Bug 55655 - athlon kernel not chosen on an athlon system
athlon kernel not chosen on an athlon system
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-03 21:34 EST by Peter Bowen
Modified: 2007-04-18 12:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-15 12:09:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2001-11-03 21:34:05 EST
When using up2date on a athlon system, with an athlon kernel installed, it
only offers an i686 kernel.  It should offer an athlon kernel instead.
Comment 1 Adrian Likins 2002-04-11 15:05:42 EDT
This should be fixed in all current clients (2.7.11 or higher, with
2.7.61 being the latest available)

Comment 2 Josef Komenda 2002-07-16 11:53:11 EDT
Confirmed fixed by Trond Eivind Glomsrxd <teg@redhat.com>. Closing.

Note You need to log in before you can comment on or make changes to this bug.